/*
 Theme Name:   Superchance100 Theme
 Author:       Spark5 GmbH
 Author URI:   http://www.spark5.de
 Template:     twentytwelve
 Version:      1.0.0
*/

/*@import url("../twentytwelve/style.css");*/

.category .post-item-panel,.single-post .post-item-panel{width:auto}
.category .post-item .more-link{display:block}

.mini-blocks .block2 { background-image: -moz-linear-gradient(center bottom , #ffffff 89%, #f9f9f9 98%, #f0f0f0 100%); }

.home.page .features-block p.no-break{display:none}

#bbp-forum-1457{background:#eaeaea !important;}

#bbp-forum-1457 a{color:#313131; font-weight:bold;}

#bbp-forum-1465{background:#eaeaea !important;}
#bbp-forum-1465 a{color:#313131; font-weight:bold;}
.bbp-forum-content{color:#333; font-size:11px; font-family:"Helvetica"; font-weight:normal; font-style:normal;}
.bbp-forum-content p{color:#333; font-size:11px; font-family:"Helvetica"; font-weight:normal; font-style:normal;}
.bbp-header .forum-titles .bbp-forum-info{color:#EAEAEA;}

#search-2 {margin-top: 15px;text-align: right;}
#search-2 label {display: none;}
#search-2 input[type=text] {margin-bottom: 0;}
#search-2 input[type=submit] {background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #accf6d 10%, #70ae09 55%, #6bac00 78%) repeat scroll 0 0;border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);border-radius: 4px;border-style: solid;border-width: 1px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);color: #ffffff;font-size: 14px;line-height: 20px;padding: 4px 12px;text-align: center;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);vertical-align: middle;}
#search-2 input[type=submit]:hover {background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #accf6d 10%, #80b727 55%, #80b727 78%) repeat scroll 0 0;}



 .text_green { color: #4D8614; font-weight: bold;}	 	 

 .text_bold { font-weight: bold; }	 	 

 .number_green { background-color: #4D8614; border-radius: 50%; color: white; width: 20px; height: 20px; float: left; margin-right: 7px; }	 	 

 .no_list { list-style-type:none; }	 	 

 .greenBox { background-color: #E8FFD1; border: 1px solid #4D8614; padding: 1%;}	 	 

 .greenBoxRound { background-color: #E8FFD1; border: 1px solid #D5D5D5; border-radius:5% padding: 1%;}	 	 

 .black { color: black; }	 	 

 .subtitle { color: #959595; font-size: 16px; margin-top: -25px;}	 	 

 .small { font-size: 11px; }	 	 

.page-id-7 .subtitle.text-center {
    margin-top: 35px;
}
 .navbar .nav > li {
    width: 154px;
}
li#menu-item-24 {
    border-right: none!important;
}
.hero-unit{    line-height: 20px!important;    text-align: center!important;}

.btn.orange {
    margin-top: 29px;
}
.hero-unit{
	min-height: 265px!important;
}
@media(max-width: 979px){
	.hero-unit{
		min-height: 320px!important;
		max-height: 320px;
	}	
}
@media(max-width: 767px){
	.hero-unit{
		min-height: inherit!important;
		max-height: inherit!important;
	}
	#lestiragesh1{
		margin-bottom: 35px!important;
	}	
}
#title_none{
	display:none;
}

.navbar .nav > li > a i{
	height: 50px;
}
.navbar .nav > li.dropdown > a i{
	background-position: 50% 40px;
}
.user_review_content.clearfix {
    min-height: 176px;
}
